Manual do PHP
Anterior |  | Próxima

# dba_delete

(PHP 3 >= 3.0.8, PHP 4, PHP 5)

dba_delete -- Delete DBA entry specified by key

## Descrição

bool dba_delete ( string key, resource handle )

dba_delete() deletes the specified entry from the database.

## Parâmetros

`key`

  The key of the entry which is deleted.

`handle`

  The database handler, returned by dba_open() or dba_popen().

## Valores de retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

## Veja também

dba_exists()
dba_fetch()
dba_insert()
dba_replace()

Anterior | Principal | Próxima
dba_close | Acima | dba_exists